## python-stdnum 1.8.1

=== update/requirements.txt ===
BeautifulSoup
requests
