## python-stdnum 0.3

=== debian/changelog ===
python-stdnum (0.3-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - ISMN (International Standard Music Number)
      - ISAN (International Standard Audiovisual Number)
      - IMEI (International Mobile Equipment Identity)
      - MEID (Mobile Equipment Identifier)
      - GRid (Global Release Identifier)
    - add modules for handling the following check digit algorithms:
      - the Verhoeff algorithm
      - the Luhn and Luhn mod N algorithms
      - some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
        Mod 97, 10, Mod 11, 10 and Mod 37, 36
  * Update package description

 -- Arthur de Jong <adejong@debian.org>  Sat, 11 Sep 2010 11:55:57 +0200

python-stdnum (0.2-1) unstable; urgency=low

  * New upstream release:
    - rename validate() function to is_valid() for all modules
    - handle wrong types passed to is_valid() more gracefully
    - add more tests and fix some minor bugs
  * Standards-Version bumped to 3.9.1 (no changes needed).
  * Added <python-modules-team@lists.alioth.debian.org> to Uploaders.
  * Updated Vcs-* fields.

 -- Arthur de Jong <adejong@debian.org>  Mon, 16 Aug 2010 23:03:41 +0200

python-stdnum (0.1-1) unstable; urgency=low

  * Re-upload as non-native package.
  * Add debian/watch file.

 -- Arthur de Jong <adejong@debian.org>  Mon, 26 Jul 2010 22:00:00 +0200

python-stdnum (0.1) unstable; urgency=low

  * Initial release.

 -- Arthur de Jong <adejong@debian.org>  Sat, 24 Jul 2010 00:55:41 +0200
