=== debian/control ===
Source: python-stdnum
Section: python
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~), python-setuptools
Build-Depends-Indep: python, python-support (>= 0.6.4)
XS-Python-Version: >= 2.5
Homepage: http://arthurdejong.org/python-stdnum/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/

Package: python-stdnum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python module to handle standardized numbers and codes
 A Python module to parse, validate and reformat standard numbers and codes
 in different formats.
 .
 Currently this package supports the following formats:
 .
  * ISBN (International Standard Book Number)
  * ISSN (International Standard Serial Number)
  * ISMN (International Standard Music Number)
  * ISAN (International Standard Audiovisual Number)
  * BSN (Burgerservicenummer, the Dutch national identification number)
  * IMEI (International Mobile Equipment Identity)
  * MEID (Mobile Equipment Identifier)
  * GRid (Global Release Identifier)
 .
 Furthermore a number of generic check digit algorithms are available:
 .
  * the Verhoeff algorithm
  * the Luhn and Luhn mod N algorithms
  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2, Mod 97, 10,
    Mod 11, 10 and Mod 37, 36
