## python-stdnum 0.5

=== debian/changelog ===
python-stdnum (0.5-2) unstable; urgency=low

  * Add python3-setuptools to Build-Depends (closes: #634011)
  * Explicitly set the character encoding to use to UTF-8 during build to
    fix problem with building with Python3 distutils

 -- Arthur de Jong <adejong@debian.org>  Mon, 18 Jul 2011 23:20:00 +0200

python-stdnum (0.5-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - EAN (International Article Number)
    - refactoring to use the EAN check digit code for ISBN and ISMN checks
    - implement a conversion function from ISSN to EAN
    - support Python3 with the same codebase
    - Python 2.5 compatibility improvement
  * Switch to using dh_python2
  * Upgrade to standards-version 3.9.2 (no changes needed)
  * Also build a python3-stdnum package

 -- Arthur de Jong <adejong@debian.org>  Sat, 09 Jul 2011 22:50:00 +0200

python-stdnum (0.4-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - CPF (Cadastro de Pessoas Físicas, the Brazillian national
        identification number)
      - IBAN (International Bank Account Number)
      - ISIL (International Standard Identifier for Libraries and Related
        Organizations)
      - SSN (U.S. Social Security Number)
    - implement an internal module to store and handle hierarchically
      organised data structures efficiently
    - regional-specific numbers are now in ISO 3166 packages (the BSN module
      is now in stdnum.nl.bsn)
    - ISBN module functions now have a convert flag to convert to ISBN-13 on
      the fly
  * Update package description

 -- Arthur de Jong <adejong@debian.org>  Sun, 06 Feb 2011 19:40:00 +0100
