=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools
-Build-Depends-Indep: python, python-support (>= 0.6.4)
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python3-setuptools
+Build-Depends-Indep: python (>= 2.6.6-3~), python3 (>= 3.1.2-10~)
+X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.0
 Homepage: http://arthurdejong.org/python-stdnum/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/
@@ -24,14 +25,55 @@
   * ISSN (International Standard Serial Number)
   * ISMN (International Standard Music Number)
   * ISAN (International Standard Audiovisual Number)
+  * EAN (International Article Number)
   * BSN (Burgerservicenummer, the Dutch national identification number)
+  * CPF (Cadastro de Pessoas Físicas, the Brazillian national identification
+    number)
+  * SSN (U.S. Social Security Number)
   * IMEI (International Mobile Equipment Identity)
   * MEID (Mobile Equipment Identifier)
   * GRid (Global Release Identifier)
+  * IBAN (International Bank Account Number)
+  * ISIL (International Standard Identifier for Libraries and Related
+    Organizations)
  .
  Furthermore a number of generic check digit algorithms are available:
  .
   * the Verhoeff algorithm
   * the Luhn and Luhn mod N algorithms
-  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2, Mod 97, 10,
-    Mod 11, 10 and Mod 37, 36
+  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
+    Mod 97, 10, Mod 11, 10 and Mod 37, 36
+
+Package: python3-stdnum
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Description: Python module to handle standardized numbers and codes (Python3 version)
+ A Python module to parse, validate and reformat standard numbers and codes
+ in different formats.
+ .
+ Currently this package supports the following formats:
+ .
+  * ISBN (International Standard Book Number)
+  * ISSN (International Standard Serial Number)
+  * ISMN (International Standard Music Number)
+  * ISAN (International Standard Audiovisual Number)
+  * EAN (International Article Number)
+  * BSN (Burgerservicenummer, the Dutch national identification number)
+  * CPF (Cadastro de Pessoas Físicas, the Brazillian national identification
+    number)
+  * SSN (U.S. Social Security Number)
+  * IMEI (International Mobile Equipment Identity)
+  * MEID (Mobile Equipment Identifier)
+  * GRid (Global Release Identifier)
+  * IBAN (International Bank Account Number)
+  * ISIL (International Standard Identifier for Libraries and Related
+    Organizations)
+ .
+ Furthermore a number of generic check digit algorithms are available:
+ .
+  * the Verhoeff algorithm
+  * the Luhn and Luhn mod N algorithms
+  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
+    Mod 97, 10, Mod 11, 10 and Mod 37, 36
+ .
+ This package contains the Python 3 version of the library.
