## python-stdnum 0.6

=== debian/changelog ===
python-stdnum (0.6-1) unstable; urgency=low

  * New upstream release:
    - fix a problem with handling an ISBN13 with a valid check digit but with
      an unknown bookland prefix
    - add an IMSI (International Mobile Subscriber Identity) module
    - implement a conversion function from ISBN13 to ISBN10
    - implement an ismn.ismn_type() function
    - implement an imei.split() function that splits the number into a TAC,
      serial number and checksum or software version
    - source code layout changes to better follow PEP8

 -- Arthur de Jong <adejong@debian.org>  Fri, 30 Sep 2011 11:15:00 +0200
