=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
     number)
   * SSN (U.S. Social Security Number)
   * IMEI (International Mobile Equipment Identity)
+  * IMSI (International Mobile Subscriber Identity)
   * MEID (Mobile Equipment Identifier)
   * GRid (Global Release Identifier)
   * IBAN (International Bank Account Number)
@@ -63,6 +64,7 @@
     number)
   * SSN (U.S. Social Security Number)
   * IMEI (International Mobile Equipment Identity)
+  * IMSI (International Mobile Subscriber Identity)
   * MEID (Mobile Equipment Identifier)
   * GRid (Global Release Identifier)
   * IBAN (International Bank Account Number)
