=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,13 @@
 	python3 $(CURDIR)/setup.py install --no-compile -O0 --install-layout=deb \
 	       --root $(CURDIR)/debian/python3-stdnum
 	dh_install
+
+override_dh_auto_test:
+	dh_auto_test
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	set -ex; \
+	  for py in $(shell pyversions -r) $(shell py3versions -r); \
+	  do \
+	    $$py $(CURDIR)/setup.py nosetests; \
+	  done
+endif
