=== debian/watch ===
version=3
http://arthurdejong.org/python-stdnum/python-stdnum-(\d+)\.(\d+)\.tar\.gz
