## python-stdnum 0.8.1

=== debian/changelog ===
python-stdnum (0.8.1-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - NRIC No. (Malaysian National Registration Identity Card Number)
    - all modules now provide a validate() function that throws an exception
      that contains more information on the failure reason
    - documentation improvements
    - remove add_check_digit parameter from GRid's format() function
    - improvements to the tests
    - re-add Python3 support (now tested with Python 2.7, 3.2 and 3.3)
  * Drop all patches (all are in this upstream release)
  * The tests require python-nose 1.2.0 or newer (bump build dependency)
  * Add suggests on python-suds for EU VIES lookups

 -- Arthur de Jong <adejong@debian.org>  Tue, 18 Jun 2013 20:50:00 +0200

python-stdnum (0.7-2) unstable; urgency=low

  * Move python-all and python3-all from Build-Depends-Indep to
    Build-Depends.
  * Remove coverage and build data on clean (closes: #671426)
  * Update Vcs-* fields to point to anonscm
  * Upgrade to standards-version 3.9.4 (no changes needed)
  * Fix build failures on Python 3.3 (closes: #705809):
    - Add dont-depend-on-dict-ordering.patch which fixes the doctests to
      not be dependent on dict ordering
    - Add use-cleaner-way-to-get-all-modules.patch which uses a cleaner
      way to list all stdnum modules

 -- Arthur de Jong <adejong@debian.org>  Sat, 27 Apr 2013 22:30:00 +0200
