=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
-               python-nose, python3-nose
-Build-Depends-Indep: python (>= 2.6.6-3~), python3 (>= 3.1.2-10~)
+Standards-Version: 3.9.4
+Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
+               debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
+               python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: http://arthurdejong.org/python-stdnum/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-stdnum/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-stdnum/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-stdnum/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-stdnum/trunk/
 
 Package: python-stdnum
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
+Suggests: python-suds
 Description: Python module to handle standardized numbers and codes
  A Python module to parse, validate and reformat standard numbers and codes
  in different formats.
@@ -31,7 +32,7 @@
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
-  * Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
+  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
@@ -66,7 +67,8 @@
   * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
-  * BSN (Burgerservicenummer, the Dutch national identification number)
+  * NRIC No. (Malaysian National Registration Identity Card Number)
+  * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (Dutch school number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
@@ -104,7 +106,7 @@
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
-  * Ust ID Nr. (Umsatzsteur Identifikationnummer, the German VAT number)
+  * Ust ID Nr. (Umsatzsteur Identifikationnummer, German VAT number)
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
@@ -139,7 +141,8 @@
   * PVN (Pievienotās vērtības nodokļa, Latvian VAT number)
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
-  * BSN (Burgerservicenummer, the Dutch national identification number)
+  * NRIC No. (Malaysian National Registration Identity Card Number)
+  * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (Dutch school number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
