=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,11 @@
 	set -ex; \
 	  for py in $(shell pyversions -r) $(shell py3versions -r); \
 	  do \
+	    rm -rf $(CURDIR)/coverage; \
 	    $$py $(CURDIR)/setup.py nosetests; \
 	  done
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf $(CURDIR)/coverage $(CURDIR)/.coverage $(CURDIR)/build
