## python-stdnum 0.9

=== debian/changelog ===
python-stdnum (0.9-2) unstable; urgency=medium

  * Add dont-require-distribute.patch which removes the dependency on
    distribute (Closes: #733869)

 -- Arthur de Jong <adejong@debian.org>  Wed, 01 Jan 2014 23:50:00 +0100

python-stdnum (0.9-1) unstable; urgency=low

  * New upstream release:
    - add modules for the following number formats:
      - Brin number (Dutch number for schools)
      - Postcode (Dutch postal code)
      - ATIN (U.S. Adoption Taxpayer Identification Number)
      - EIN (U.S. Employer Identification Number)
      - ITIN (U.S. Individual Taxpayer Identification Number)
      - PTIN (U.S. Preparer Tax Identification Number)
      - TIN (U.S. Taxpayer Identification Number)
    - try to replace Unicode characters with similar-looking ASCII characters
    - update getimsi script (thanks eneq123)
    - update getiban script
    - add proxy support to the stdnum.eu.vat.check_vies() function (thanks
      Cédric Krier)
    - support newer United Kingdom VAT numbers
  * Upgrade to standards-version 3.9.5 (no changes needed)
  * Add signature checking option to watch file
  * Use extend-diff-ignore in debian/source/options to ignore files and
    directories that are created during the build to avoid double build errors

 -- Arthur de Jong <adejong@debian.org>  Tue, 31 Dec 2013 15:00:00 +0100
