=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
@@ -68,9 +68,11 @@
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
   * NRIC No. (Malaysian National Registration Identity Card Number)
+  * Brin number (Dutch number for schools)
   * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
-  * Onderwijsnummer (Dutch school number)
+  * Onderwijsnummer (Dutch student school number)
+  * Postcode (Dutch postal code)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
@@ -79,7 +81,12 @@
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
+  * ATIN (U.S. Adoption Taxpayer Identification Number)
+  * EIN (U.S. Employer Identification Number)
+  * ITIN (U.S. Individual Taxpayer Identification Number)
+  * PTIN (U.S. Preparer Tax Identification Number)
   * SSN (U.S. Social Security Number)
+  * TIN (U.S. Taxpayer Identification Number)
  .
  Furthermore a number of generic check digit algorithms are available:
  .
@@ -142,9 +149,11 @@
   * MEID (Mobile Equipment Identifier)
   * VAT (Maltese VAT number)
   * NRIC No. (Malaysian National Registration Identity Card Number)
+  * Brin number (Dutch number for schools)
   * BSN (Burgerservicenummer, Dutch national identification number)
   * BTW-nummer (Omzetbelastingnummer, the Dutch VAT number)
-  * Onderwijsnummer (Dutch school number)
+  * Onderwijsnummer (Dutch student school number)
+  * Postcode (Dutch postal code)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
@@ -153,7 +162,12 @@
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
+  * ATIN (U.S. Adoption Taxpayer Identification Number)
+  * EIN (U.S. Employer Identification Number)
+  * ITIN (U.S. Individual Taxpayer Identification Number)
+  * PTIN (U.S. Preparer Tax Identification Number)
   * SSN (U.S. Social Security Number)
+  * TIN (U.S. Taxpayer Identification Number)
  .
  Furthermore a number of generic check digit algorithms are available:
  .
