=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,3 @@
 	    $$py $(CURDIR)/setup.py nosetests; \
 	  done
 endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf $(CURDIR)/coverage $(CURDIR)/.coverage $(CURDIR)/build
