## python-stdnum 1.0

=== debian/changelog ===
python-stdnum (1.0-1) unstable; urgency=medium

  * New upstream release:
    - add modules for the following number formats:
      - Swiss social security number ("Sozialversicherungsnummer")
      - RIC No. (Chinese Resident Identity Card Number)
      - CI (Cédula de identidad, Ecuadorian personal identity code)
      - RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
      - SEPA Identifier of the Creditor (AT-02)
      - ISO 6346 (International standard for container identification)
      - Codice Fiscale (Italian tax code for individuals)
      - RTN (Routing transport number)
    - Add support for 2013 extension of Irish PPS Numbers
  * Move upstream key to debian/upstream/signing-key.asc
  * Drop all patches (all are in this upstream release)
  * Update debian/copyright
  * Upgrade to standards-version 3.9.6 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 19 Oct 2014 23:30:00 +0200
