=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
                debhelper (>= 7.0.50~), python-setuptools, python3-setuptools,
                python-nose (>= 1.2.0), python3-nose (>= 1.2.0)
@@ -29,6 +29,8 @@
   * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
+  * Swiss social security number ("Sozialversicherungsnummer")
+  * RIC No. (Chinese Resident Identity Card Number)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
@@ -36,11 +38,14 @@
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
+  * CI (Cédula de identidad, Ecuadorian personal identity code)
+  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
   * KMKR (Käibemaksukohuslase, Estonian VAT number)
   * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
   * DNI (Documento nacional de identidad, Spanish personal identity codes)
   * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
   * NIF (Número de Identificación Fiscal, Spanish VAT number)
+  * SEPA Identifier of the Creditor (AT-02)
   * VAT (European Union VAT number)
   * ALV nro (Arvonlisäveronumero, Finnish VAT number)
   * HETU (Henkilötunnus, Finnish personal identity code)
@@ -60,7 +65,9 @@
   * ISBN (International Standard Book Number)
   * ISIL (International Standard Identifier for Libraries)
   * ISMN (International Standard Music Number)
+  * ISO 6346 (International standard for container identification)
   * ISSN (International Standard Serial Number)
+  * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
   * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
   * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
@@ -85,6 +92,7 @@
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
   * PTIN (U.S. Preparer Tax Identification Number)
+  * RTN (Routing transport number)
   * SSN (U.S. Social Security Number)
   * TIN (U.S. Taxpayer Identification Number)
  .
@@ -110,6 +118,8 @@
   * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
+  * Swiss social security number ("Sozialversicherungsnummer")
+  * RIC No. (Chinese Resident Identity Card Number)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
   * DIČ (Daňové identifikační číslo, Czech VAT number)
   * RČ (Rodné číslo, the Czech birth number)
@@ -117,11 +127,14 @@
   * CPR (personnummer, the Danish citizen number)
   * CVR (Momsregistreringsnummer, Danish VAT number)
   * EAN (International Article Number)
+  * CI (Cédula de identidad, Ecuadorian personal identity code)
+  * RUC (Registro Único de Contribuyentes, Ecuadorian company tax number)
   * KMKR (Käibemaksukohuslase, Estonian VAT number)
   * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
   * DNI (Documento nacional de identidad, Spanish personal identity codes)
   * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
   * NIF (Número de Identificación Fiscal, Spanish VAT number)
+  * SEPA Identifier of the Creditor (AT-02)
   * VAT (European Union VAT number)
   * ALV nro (Arvonlisäveronumero, Finnish VAT number)
   * HETU (Henkilötunnus, Finnish personal identity code)
@@ -141,7 +154,9 @@
   * ISBN (International Standard Book Number)
   * ISIL (International Standard Identifier for Libraries)
   * ISMN (International Standard Music Number)
+  * ISO 6346 (International standard for container identification)
   * ISSN (International Standard Serial Number)
+  * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
   * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
   * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
@@ -166,6 +181,7 @@
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
   * PTIN (U.S. Preparer Tax Identification Number)
+  * RTN (Routing transport number)
   * SSN (U.S. Social Security Number)
   * TIN (U.S. Taxpayer Identification Number)
  .
