## python-stdnum 1.1

=== debian/changelog ===
python-stdnum (1.1-1) unstable; urgency=medium

  * New upstream release:
    - add number formats based on the implementation in the vatnumber module:
      - NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT
        number)
      - CUIT (Código Único de Identificación Tributaria, Argentinian tax
        number)
      - RUT (Rol Único Tributario, Chilean national tax number)
      - NIT (Número De Identificación Tributaria, Colombian identity code)
      - COE (Codice operatore economico, San Marino national tax number)
    - add modules for the following number formats:
      - Cedula (Dominican Republic national identification number)
      - RNC (Registro Nacional del Contribuyente, Dominican Republic tax
        number)
      - Kennitala (Icelandic personal and organisation identity code,
        provided by Tuomas Toivonen)
      - VSK number (Virðisaukaskattsnúmer, Icelandic VAT number, provided by
        Tuomas Toivonen)
      - ISO 9362 (Business identifier codes, provided by Tony Bajan)
      - MVA (Merverdiavgift, Norwegian VAT number, provided by Tuomas
        Toivonen)
      - Orgnr (Organisasjonsnummer, Norwegian organisation number, provided
        by Tuomas Toivonen)
      - Orgnr (Organisationsnummer, Swedish company number, provided by Tomas
        Thor Jonsson)
    - add Croatia to list of EU VAT numbers
    - various small fixes and additional tests for existing modules
  * Update debhelper compatibility level to 9
  * Update debian/copyright

 -- Arthur de Jong <adejong@debian.org>  Mon, 27 Apr 2015 20:40:00 +0200
